RubyGems Navigation menu

sorbet-coerce 0.2.6

A type coercion lib works with Sorbet's static type checker and type definitions; raises an error if the coercion fails.

Versiones:

  1. 0.5.0 - May 24, 2021 (9 KB)
  2. 0.4.0 - March 18, 2021 (9 KB)
  3. 0.3.0 - January 06, 2021 (9 KB)
  4. 0.2.7 - May 12, 2020 (9 KB)
  5. 0.2.6 - April 25, 2020 (9 KB)
Mostrar todas las versiones (19 total)

dependencias de Runtime (4):

  • polyfill ~> 1.8
  • safe_type ~> 1.1, >= 1.1.1
  • sorbet >= 0.4.4704
  • sorbet-runtime >= 0.4.4704
  • dependencias de Development (2):

  • byebug ~> 11.0.1, >= 11.0.1
  • rspec ~> 3.8, >= 3.8
  • Propietarios:

    Subida por:

    Autores:

    • Chan Zuckerberg Initiative

    SHA 256 checksum:

    a98e06e8e63e8bd07eb37339dfcb3ca0a0d2006094adad0e37e254326fb2a0cf

    Total de descargas 1.202.554

    Para esta versión 22.976

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.0

    Enlace: